
QGIS Application - Bug report #3621

Projecting not working in MacOS

2011-03-15 07:53 AM - Geir -

Status: Closed

Priority: Low

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 13680

Description

I just installed the separate framework version of QGIS 1.6 Copiapo for Mac OS (I have used the standalone 1.5 until recently). Wanted to

add a GPX file to a project which otherwise have UTM WGS84 33N projected layers. I used the "save as shape file" option and chose the

UTM WGS84 33N projection of the new file (as I have done hundreds of times before). In the resulting shape file the projection was set to

UTM WGS84 33N, however the coordinates are not projected and the use of the function "Add geometry columns" showed that the

coordinates was the same lat. long coordinates as in the GPX file. Tried to do the same thing again, but using original CRS when

converting to shape file. Then I tried to project that resulting shape file using the "Export to new projection" function....same result. Adding

the lat long shape file to the project with "on the fly projection" activated doesn´t help either. Seems like the projection simply are not

working

History

#1 - 2011-04-23 10:01 AM - William Kyngesburye

Working here in trunk on OS X.  Tested lat-long layer save as shapefile to custom projection, and again back to lat-long.

Try the 1.7 dev build?

#2 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:26 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:00 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-07-12 04:39 PM - Nyall Dawson

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

Closed due to lack of feedback. Please reopen if still an issue with current version.
